.flex {
  width:100%;
  
  margin: auto;
    -webkit-flex: 1; /* Safari 6.1+ */
    -ms-flex: 1; /* IE 10 */ 
    display: flex;
    justify-content: space-between;
    /*align-items: center;*/
    flex-wrap: wrap;
    font-size: 1.5rem;
}

.flex .card {
    flex: 1 1 150px;
}


.flex.header {
  justify-content: center;
}

.flex.header .card {max-width: 585px;}
.flex.header .card.text {padding: 20px;}
.flex.header .card.text h1 {font-size: 32px; color: #ff7900; margin-top:0px;}
.flex.header .card.image {text-align: center; }
.flex.header .card.image img {max-height: 500px; }

@media (max-width: 930px) {
    .flex {   flex-direction: column;}
    .flex.header .card {max-width: none;}
}